.bloque-grafico-ipc {
    font-family: "Encode Sans", sans-serif;
}

.bloque-grafico-ipc h4 {
    font-family: "Encode Sans", sans-serif;
    text-align: left;
    color: black;
    font-size: 22px;
    font-weight: 700;
    margin: 30px 0px 8px 0px;
}

.bloque-grafico-ipc .subtitulo-grafico {
    font-size: 14px;
    text-align: left;
    font-family: "Encode Sans", sans-serif;
    line-height: 20px;
    color: #181818;
    margin: 0px 0px 16px 0px;
}

.bloque-grafico-ipc .fuente-grafico {
    font-size: 12px;
    text-align: left;
    font-family: "Encode Sans", sans-serif;
    line-height: 20px;
    color: #181818;
    margin-top: 20px;
    margin-top:20px;
}

#grafico-ipc-general text {
    font-size: 14px;
    font-family: "Encode Sans", sans-serif;
}

#grafico-ipc-subyacente text {
    font-size: 14px;
    font-family: "Encode Sans", sans-serif;
}

.eje-horizontal-ipc .tick text,
.eje-vertical-ipc .tick text {
    fill: #939393;
}

.eje-horizontal-ipc .tick line {
    stroke: #939393;
    stroke-width: 1;
}

.eje-vertical-ipc .tick line {
    stroke: #c5c5c5;
    stroke-dasharray: 3;
    stroke-width: 0.5;
}

.eje-horizontal-ipc .domain,
.eje-vertical-ipc .domain {
    display: none;
}
